Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.7
Created-By: 1.8.0_91-b14 (Oracle Corporation)
Main-Class: org.apache.zookeeper.server.quorum.QuorumPeer
Built-By: cartho
Built-At: 09/02/2016 12:06 GMT
Built-On: n133-p86.kthopen.kth.se
Implementation-Title: org.apache.zookeeper
Implementation-Version: 3.4.8--1
Implementation-Vendor: The Apache Software Foundation
Bundle-Vendor: The Apache Software Foundation
Bundle-Name: ZooKeeper Bundle
Bundle-SymbolicName: org.apache.hadoop.zookeeper
Bundle-ManifestVersion: 2
Bundle-Version: 3.4.8
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-DocURL: http://hadoop.apache.org/zookeeper
Import-Package: javax.management;resolution:=optional,javax.security.a
 uth.callback,javax.security.auth.login,javax.security.sasl,org.slf4j;
 version="[1.6,2)",org.jboss.netty.buffer;resolution:=optional;version
 ="[3.2,4)",org.jboss.netty.channel;resolution:=optional;version="[3.2
 ,4)",org.jboss.netty.channel.group;resolution:=optional;version="[3.2
 ,4)",org.jboss.netty.channel.socket.nio;resolution:=optional;version=
 "[3.2,4)",org.osgi.framework;resolution:=optional;version="[1.5,2)",o
 rg.osgi.util.tracker;resolution:=optional;version="[1.4,2)",org.ietf.
 jgss
Export-Package: org.apache.zookeeper;version="3.4.8",org.apache.zookee
 per.client;version="3.4.8",org.apache.zookeeper.data;version="3.4.8",
 org.apache.zookeeper.version;version="3.4.8",org.apache.zookeeper.ser
 ver;version="3.4.8",org.apache.zookeeper.server.auth;version="3.4.8",
 org.apache.zookeeper.server.persistence;version="3.4.8",org.apache.zo
 okeeper.server.quorum;version="3.4.8",org.apache.zookeeper.common;ver
 sion="3.4.8"

